/api/v1/owner/runs/{id}/evidenceGETcurl -X GET "https://service.example.com/api/v1/owner/runs/11111111-1111-4111-8111-111111111111/evidence" \ -b "halfspan_session=<token>"
{ "version": 1, "runId": "11111111-1111-4111-8111-111111111111", "publicKey": "<installation Ed25519 public key PEM>", "exportedAt": "2026-10-26T12:00:00.000Z", "events": [ { "id": "88888888-8888-4888-8888-888888888888", "sequence": 1, "type": "run.stopped", "data": { "version": 1, "stopContext": { "version": 1, "category": "refusal", "recovery": "clarify", "source": "executor", "reasonCode": "EXECUTOR_REFUSAL", "message": "I cannot assist with an unauthorized transfer.", "attemptId": "55555555-5555-4555-8555-555555555555", "observationId": "44444444-4444-4444-8444-444444444444", "dispatch": "not_dispatched" } }, "createdAt": "2026-10-26T12:00:00.000Z", "hash": "illustrative-sha256-not-a-real-hash", "previousHash": null, "signature": "illustrative-signature-not-valid" } ], "signature": "illustrative-export-signature" }